body {
	background-color: #434343;
	color: #BBBBBB;
}


table, th, td{
	border: 0px hidden;
	border-collapse: collapse;
}


#fav_tab th{
	color: #E0E0E9;
	background-color: #000A0A;
	padding: 5px;
	margin: 0px;
}


.fav-cell{
	background-color: #0A1115;
	padding: 3px;
	text-align: right;
	color: #A8A8A8;
	font-family: monospace;
}


.downNum{
	color: #DD7777;
	background-color: #0A1115;
	font-family: monospace;
}


.upNum{
	color: #77DD77;
	background-color: #0A1115;
	font-family: monospace;
}
